timm==0.3.2
git+https://github.com/cocodataset/panopticapi.git
h5py  # for depth
xtcocotools # for pose
natsort  # for denoising
wandb
scikit-image==0.18.0
git+https://github.com/svenkreiss/poseval.git
tensorbord
fvcore==0.1.5
yapf==0.40.1
fairscale==0.4.13